Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-0141

Overview

Vulnerability Score 1.2 1.2
CVE Id CVE-2002-0141
Last Modified 04 Nov 2008 12:23:09
Published 25 Mar 2002 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector LOCAL
Access Complexity HIGH
Authentication NONE

CVE-2002-0141

Summary

Maelstrom GPL 3.0.1 allows local users to overwrite arbitrary files of other Maelstrom users via a symlink attack on the /tmp/f file.

Vulnerable Systems

Application

  • Maelstrom Gpl 3.0.1


References

BUGTRAQ - 20020120 Maelstrom 1.4.3 abartity file overwrite

BID - 3911

XF - maelstrom-tmp-symlink(7939)


Last Updated: 27 May 2016 10:36:48